.dashboard-content {
  padding: 0 0 0 270px;
}

.dashboard-wrapper {
  display: flex;
  flex-wrap: wrap;
  background-color: #e6ebf1;
  padding-bottom: 15px;
}

.dashboard-header {
  display: flex;
  flex-flow: row nowrap;
  height: 60px;
  align-items: center;

  .breadcrumb-wrapper {
    flex: 1;
  }
  .dashboard-action-bar {
    display: flex;
    flex-flow: row nowrap;
  }
}
